\section{Methodology}
\label{sec:methodology}

\input{content/methodology/algorithm.tex}

\input{content/methodology/sample-data-analysis}

\input{content/methodology/training}

\input{content/methodology/testing}